<?php
/*
Template Name: Home
*/
$template_id = 'home';
?>

<?php get_header(); ?>

<h3>Metal as a Service brings the language of the cloud to physical servers. It makes it easy to set up the hardware on which to deploy any service that needs to scale up and down dynamically; a cloud being just one example.</h3>

<h3>It lets you provision your servers dynamically, just like cloud instances – only in this case, they’re whole physical nodes. “Add another node to the Hadoop cluster, and make sure it has at least 16GB RAM” is as easy as asking for it.</h3>

<p style="text-align: center;" >
<img src="/wp-content/uploads/2013/01/maas-diagram.png">
</p>

<h3>With a simple web interface, you can add, commission, update and recycle your servers at will. As your needs change, you can respond rapidly, by adding new nodes and dynamically re-deploying them between services. When the time comes, nodes can be retired for use outside the MAAS.</h2>

<h3>MAAS works closely with the service orchestration tool <a href="http://juju.ubuntu.com">Juju</a> to make deploying services fast, reliable, repeatable and scalable.</h3> 

<?php get_footer(); ?>